[Frugalware-bugs] [Frugalware Bug Tracking System] #4637: [SEC] phpmyadmin (bump to 3.4.7.1)

noreply at frugalware.org noreply at frugalware.org
Mon Nov 21 12:21:21 CET 2011


#4637: [SEC] phpmyadmin (bump to 3.4.7.1)
------------------------+------------------------------
 Reporter:  Boobaa      |       Owner:
     Type:  Bug Report  |      Status:  new
 Priority:  Normal      |   Milestone:  Awaiting Review
Component:  Networking  |     Version:  1.5
 Keywords:              |  Blocked By:
 Blocking:              |   Sensitive:  0
------------------------+------------------------------
 http://www.phpmyadmin.net/home_page/security/PMASA-2011-17.php
 http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2011-4107

-- 
Ticket URL: <http://bugs.frugalware.org/ticket/4637>
Frugalware Bug Tracking System <https://bugs.frugalware.org/>
Frugalware is a general purpose linux distribution, designed for intermediate users (who are not afraid of text mode).


More information about the Frugalware-bugs mailing list